


body {background-color: #e9d4b7; font-size: 26px !important; margin:0} 

.navbar {background-color: #06266b; overflow: hidden; position: fixed; top: 0; width: 100%; } 

.navbar a { float: left; color: #ffffff; text-align: center; padding: 2%; text-decoration: none; } 

.navbar a:hover { background-color: #206684; }

.content {padding: 90px 30px; }

table { border-collapse: collapse; width: 90%;} 

th, td { border: 1px solid #0f0f0f; padding: 8px;} 

th { background-color: #b4aa4d; }

.ig-badge {
    height: 60px;
    background: #f7f7f7;
    border-radius: 10px;
    color: #333;
    text-decoration: none;
    margin-left: 20px; 
    text-align: center;
    display: flex;                 
    align-items: center;
    justify-content: center;
}

.ig-badge:hover {
    background: #ddd6dd;
}

.left60_desktop{
    width: 60%
}

.left45_desktop{
    width: 45%
}

.left50_desktop{
    width: 50%
}

.img_index{
position: fixed; 
bottom: 0; right: 0; 
height: 80vh;
user-select: none; -webkit-user-drag: none;
}

.key_div{
    display: flex;
}

.key_div_about_me{
    display: flex;
    flex-direction: row;
    }

.key_div_prices{
    display: flex;
    flex-direction: row;
    }

.contact_info{

    font-size: 26px
}

h1 {
  font-size: 55px;
}


.mobile {display: none;}

.desktop {display: block;}



@media (max-width: 800px) {

    body {background-color: #e9d4b7; font-size: 20px; margin:0} 

    .navbar { background-color: #06266b; overflow: hidden; position: fixed; top: 0; width: 100%; display: flex; font-size: 20px;} 

    .navbar a { float: left; color: #ffffff; text-align: center; padding: 2%; text-decoration: none; flex: 1 0 21%; display: flex; justify-content: center; align-items: center;} 

    .navbar a:hover { background-color: #206684; }

    .content {padding: 90px 30px; }

    table {font-size:20px; border-collapse: collapse; margin-left: -20px; width: 95vw;} 

    th, td { border: 1px solid #0f0f0f; padding: 6px;} 

    th { background-color: #d2b994; }

    .ig-badge {
        height: 90px;
        background: #f7f7f7;
        border-radius: 10px;
        color: #333;
        text-decoration: none;
        margin-left: 20px; 
        text-align: center;
        display: flex;                 
        align-items: center;
        justify-content: center;
        font-size: 16px;
    }

    .ig-badge:hover {
        background: #ddd6dd;
    }

    .left60_desktop{
        width: 100%
    }

    .left45_desktop{
        width: 100%
    }

    .left50_desktop{
        width: 100%
    }

    .img_index{
        position: relative;
        top: 130px;
        left: 0px;
        }


    .key_div{
    display: block;

    }

    .key_div_about_me{
    display: flex;
    flex-direction: column-reverse;
    }

    .key_div_prices{
    display: flex;
    flex-direction: column-reverse;
    }

    .contact_info{
        font-size: 20px
    }

    h1 {
    font-size: 10vw;
    }

    .desktop {display: none;}

    .mobile {display: block;}
}